Subject: Re: X11 problems
To: Manuel Bouyer <>
From: Rick Kelly <>
List: current-users
Date: 12/11/2004 16:09:18
Manuel Bouyer said:

>This could be because x11-links isn't up to date. If you reinstall X11,
>you need to reinstall x11-links.

Well, I built x11 fron the source tarballs in NetBSD-current on
I also downloaded the pkgsrc tarball from there. Currently, x11-links is at
x11-links-0.24, which is the version in the -current pkgsrc.

Since I had a lot of problems with that pkgsrc, I downloaded pkgsrc for
NetBSD 2.0. That requires x11-links-0.23.
Rick Kelly